@import 'https://fonts.googleapis.com/css?family=Waiting+for+the+Sunrise'; 
/*het vinkje vendu loué op polaroid (verkocht detail)*/

* { margin: 0; }
html, body { font-family: 'Open Sans', sans-serif; height: 100%; font-size: 16px; font-weight: 400; }
.wrapper { overflow: hidden; }

a { color: #e30d13; }
    a:hover { color: #e30d13; }
h1, h2, h3, h4, h5 h6 { color: #fff; text-transform: uppercase; font-weight: bold; text-align: center; }
h1, h2 { background: url(../imgsite/borders.jpg) no-repeat center bottom; padding-bottom: 40px; margin-bottom: 50px; font-size: 2em; }
select { min-height: 44px; border: 1px solid #eee; background: #fff; border-radius: 3px; width: 100%; padding: 0 7px; color: #555; }
input[type=text], .form-control{ min-height: 44px; border: 1px solid #ccc; background: #fff; border-radius: 3px; width: 100%; padding: 0 7px; color: #555; }
#Bericht { min-height: 120px; }

.cookiebar { position: fixed; bottom: 0; width: 100%; background: rgba(50,50,50,0.9); padding: 8px 0; box-shadow: 0 -1px 18px rgba(0,0,0,.2);z-index: 9999999;}
    .cookiebar button, .cookiebar a { float: left; display: inline-block; margin-top: 15px; color: #333; }
    .cookiebar a { margin-left: 20px; margin-top: 27px; color: #e30d13; }
    .cookiebar p { margin: 0; }

/*header { padding-top: 10px; border-bottom: 1px solid #f5f5f5; margin-bottom: 25px; padding-bottom: 10px; }*/
header { z-index: 1010; position: relative; background: #393938; }
body { background: #393938; color: #fff; }
body.scrolled header { position: fixed; width: 100%; }
body.scrolled main { margin-top: 115px; }
.logo { width: 120px; display: block; }
nav { width: 100%; padding-top: 10px; padding-bottom: 5px; display: none; }
    nav a { display: block; width: 100%; color: #fff; font-weight: 400; padding: 10px; margin-bottom: 1px; transition: background 1s, color 0.1s; }
        nav a:hover, nav a:focus, #lnkFavorietenP:hover, #lnkFavorietenP:focus { background: #e30d13; color: #fff; text-decoration: none; }
.menu { font-size: 1.5em; color: #fff; background: #222; text-align: center; display: block; width: 44px; height: 44px; float: right; line-height: 1.8em; cursor: pointer; }
    .menu:hover { background: #e30d13; color: #fff; }
nav a.current { background: #e30d13; color: #fff; }
nav a.spotlight img { width: 104px; }

#lnkFavorietenP { width: 100%; min-height: 44px; text-align: left; background: #222; border: none; text-transform: uppercase; color: #fff; font-weight: bold; }
    #lnkFavorietenP i { margin-right: 5px; }
    #lnkFavorietenP.btn-success { color: #81bd00; border-color: #81bd00; }

.btnRed { width: 100%; float: left; display: block; background: #e30d13; color: #fff; font-weight: 300; border-radius: 5px; padding: 9px; text-align: center; font-size: 1.1em; border: none; border-bottom: 2px solid #530101; text-transform: uppercase; }
    .btnRed:hover { background: #d70505; color: #fff; text-decoration: none; }

footer { float: left; width: 100%; text-align: center; }
.sm a i { background: #fff; color: #000; border-radius: 50%; width: 44px; height: 44px; text-align: center; line-height: 2.3em; margin-right: 5px; font-size: 1.2em; }
.sm a:hover i { text-decoration: none; background: #e30d13; color: #fff; }
footer p { color: #ccc; text-transform: uppercase; margin: 50px 0 15px; }
    footer p a, .credits a { color: #aaa; }
footer h6 { text-transform: uppercase; font-size: 2em; font-weight: 300; color: #ccc; margin-bottom: 15px; }
.credits { padding-top: 10px; color: #ccc; }

.btnpopup{float:none;}

.modal-content { background: #393938; }
.modal-header .close { color: #fff; }

/*HOME*/
.headInfo { background: #575757; position: relative; height: auto; overflow: hidden; color: #fff; }
.home .headInfo { height: 490px; }
.headInfo h1 { font-size: 1.8em; font-weight: 400; color: #fff; text-shadow: 1px 1px #000; background: none; margin-bottom: 0; text-align: left; }
.headInfo #homesearchPosition { position: absolute; z-index: 999; bottom: 50px; width: 100%; }
.headVideo { width: 100%; display: block; position: absolute; }
    .headVideo video { width: 100%; }

.zoekmodule_home { background: rgba(255,255,255,0.8); padding: 10px; float: left; display: block; width: 100%; border-radius: 8px; }
    .zoekmodule_home .rbg_transaction { border-radius: 3px; overflow: hidden; margin-bottom: 18px; }
        .zoekmodule_home .rbg_transaction div { background: #810000; display: block; float: left; margin: 0; text-align: center; width: 50%; height: 44px; box-shadow: inset 2px 0 3px #530101; color: #eee; }
        .zoekmodule_home .rbg_transaction #tr_1 { box-shadow: inset -2px 0 3px #530101; }
        .zoekmodule_home .rbg_transaction label { color: #fff; display: block; padding: 10px 0; margin: 0; cursor: pointer; font-weight: 300; }
        .zoekmodule_home .rbg_transaction input { display: none; }
        .zoekmodule_home .rbg_transaction .checked, .zoekmodule_home .rbg_transaction div:hover, .zoekmodule_home .rbg_transaction #tr_1.checked { background: #e30d13; box-shadow: none; color: #fff; }
            .zoekmodule_home .rbg_transaction .checked label, .zoekmodule_home .rbg_transaction div:hover label { color: #fff; }

.nbItem { position: relative; }
    .nbItem .info { position: absolute; bottom: 25px; right: 0; background: rgba(0,0,0,.5); padding: 10px; }
        .nbItem .info h3 { color: #fff; margin: 0; text-align: left; }
        .nbItem .info h4 { text-align: left; color: #fff; margin: 6px 0 0; }
    .nbItem a { background: #e30d13; width: 44px; height: 44px; text-align: center; border-radius: 5px; display: block; color: #fff; padding-top: 10px; box-shadow: inset 0 1px 0 #fd4343; border: 1px solid #560a0a; float: left; margin-left: 10px; margin-top: 5px; }
    .nbItem .info span { float: left; display: block; max-width: 81%; }

.btnservices { background: #595959; display: block; width: 100%; margin: 15px 0; color: #b5b5b5; text-transform: uppercase; font-size: 1.6em; font-weight: 700; line-height: 1em; padding: 15px; position: relative; }
    .btnservices strong { color: #fff; }
    .btnservices:hover { text-decoration: none; color: #fff; }
.btnestimation { text-align: right; padding-left: 50px; }
    .btnestimation:before { content: "\f100"; font-family: 'FontAwesome'; position: absolute; font-size: 1.4em; left: 10px; }
.btnkmi { text-align: left; color: #595959; background: #dcdcdc; padding-right: 50px; }
    .btnkmi:after { content: "\f101"; font-family: 'FontAwesome'; position: absolute; font-size: 1.4em; margin-top: -23px; right: 10px; }
    .btnkmi span { clear: both; display: block; color: #b5b5b5; }
    .btnkmi strong { clear: both; display: block; color: #bd0000; }

.widgetBox { float: left; display: block; width: 100%; border-radius: 10px; padding: 50px 30px; margin-bottom: 25px; text-align: center; }
    .widgetBox img { text-align: center; margin: 0 auto; }
    .widgetBox h3 { text-transform: none; font-weight: 400; color: #fff; }
    .widgetBox p { margin: 20px 0 40px; display: block; }
    .widgetBox .btnWidget { background: #fff; color: #2b2b2b; font-weight: 400; padding: 10px 10px; border-radius: 5px; }
.btnWidget:hover { text-decoration: none; background: #eee; }
.widgetBox.acheteur p { color: #cecece; }
.widgetBox.louer h3 { color: #e30d13; }
.widgetBox.questions p { color: #fff; }
.widgetBox.newBuilding { background: #f4f4f4; margin: 50px 0; float: left; display: block; width: 100%; padding: 50px 0 30px 0; }
.speechbubble { background: #e30d13; border-radius: 5px; color: #fff; font-weight: 700; left: 5px; margin: 0; padding: 12px 10px 8px; position: absolute; text-transform: uppercase; top: -5px; }
    .speechbubble:after { content: ""; position: absolute; bottom: -15px; left: 50px; border-width: 15px 15px 0; border-style: solid; border-color: #e30d13 transparent; display: block; width: 0; }

.box_owner { background: #f8f8f8; border-radius: 5px; border: 1px solid #ddd; text-align: center; padding: 50px 25px; margin-bottom: 50px; }
    .box_owner a { display: inline-block; clear: both; width: auto; margin: 20px auto 10px; float: none; text-align: center; }
    .box_owner .btnRed { font-weight: bold; padding: 20px 40px; }
    .box_owner .txtLink { min-height: 44px; padding-top: 10px; margin: 0; margin-left: 5px; }
    .box_owner h3 { text-transform: none; font-weight: 300; }
    .box_owner h2 { margin-bottom: 30px; }

.btn-link-offer {
    line-height: 2.5;
    border: 2px solid #eee;
    border-radius: 4px;
    margin: 0 0 20px;
    padding: 8px 20px;
    background: none;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    transition: all ease .4s;
}
.btn-link-offer:hover { background: #fff; }
/*-----HOME*/

/*AANBOD*/
.P_item { float: left; display: block; width: 100%; position: relative; margin-bottom: 25px; }
    .P_item .imgClip { width: 100%; float: left; display: block; background: #393938; position: relative; }
        .P_item .imgClip img { margin: 0 auto; }
.P_info { color: #bebebe; }
.P_info h3 { font-size: 1em; width: 100%; text-transform: uppercase; color: #fff; line-height: 1.2em; font-weight: 400; text-align: left; margin-top: 12px; float: left; }
    .P_info h3 span { color: #e30d13; }
    .P_info .icons { display: inline-block; color: #bebebe; }
    .P_info .icons span:not(:last-child) { margin-right: 10px; }
    .P_info .icons span i { margin-right: 5px; }
.P_item a:hover { text-decoration: none; }
.IDK { padding: 25px 0; float: left; display: block; width: 100%; }
.P_item .lbl { position: absolute; top: 20px; left: 2px; background: red; color: #fff; padding: 15px 15px; }
.P_item .lbl_project { }
.P_item .lbl_nieuw { background: #81bd00; }
.P_item .lbl_nieuweprijs { background: #03a0aa; }
.P_item .lbl_optie { background: #e96502; }
.P_item .lbl_extra { background: #81bd00; }
.P_item .lbl_verkocht { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; height: 100px; left: 25px;}
.rowRefProps .P_item .lbl_verkocht {left:15px; top:10px; padding:0;}
.P_item .PO_hyp_favo { position: absolute; bottom: 10px; right: 10px; width: 50px; height: 50px; font-size: 2.8em; text-shadow: 1px 2px 1px rgba(0,0,0,0.5); color: #fff; padding: 0; line-height: 0; border: none; background: none; border-radius: 4px; }
.P_item .fo-favo-active { background: rgba(129, 189, 0, 0.70); }
.P_item .overlay { background: rgba(0,0,0,0.5); position: absolute; width: 100%; height: 100%; top: 0; left: 0; opacity: 1; transition: opacity 1s; }
    .P_item .overlay img { margin: 0 auto; display: block; position: absolute; top: 50%; margin: -30px -30px 0; left: 50%; transition: transform .8s ease-in-out; }
    .P_item .overlay h3 { color: #fff; margin-top: 0; }
    .P_item .overlay .icons { color: #fff; width: 100%; text-align: center; font-size: 14px; opacity: .8; }
        .P_item .overlay .icons span:not(:last-child) { margin-right: 10px; }
        .P_item .overlay .icons span i { margin-right: 5px; }
    .P_item .overlay-txt { height: 84px; position: relative; top: calc(50% - 42px); }
.P_item .imgClip:hover .overlay { opacity: 1; }
.P_item .imgClip .overlay:hover img { transform: rotate(180deg); }

.zoekopdbtn { padding: 10px 0; display: block; }
#loader img { margin: 0 auto; display: block; }
select#cboSorting { width: auto; float: right; }
.btn-charte { float: right; height: 44px; padding: 10px 12px; margin: 0 15px; }

#btnReset i { margin-right: 5px; }
#btnReset { background: #484848; box-shadow: inset 1px 1px 0 #555; color: #eee; }
    #btnReset:hover { background: #000; }
.btnfav { box-shadow: inset 1px 1px 2px #fff; background: #f5f5f5 !important; width: 100% !important; padding: 7px 2px; line-height: 2.2em; }
    .btnfav i { margin-right: 5px !important; }
    .btnfav:hover { background: #fff !important; color: #555 !important; }
.searchnav .btnfav { width: auto !important; padding: 7px 15px; float: right; background: none !important; color: #fff; transition: all ease .4s; }
    .searchnav .btnfav:hover { background: #fff !important; color: #555 !important; }

#paging { text-align: center; margin: 25px 0; }
    #paging ul li { list-style: none; display: inline-block; }
        #paging ul li a { width: 44px; height: 44px; display: block; background: #eee; font-weight: bold; text-align: center; padding-top: 11px; margin: 3px; border-radius: 3px; }
            #paging ul li.active a, #paging ul li a:hover { background: #ddd; color: #555; text-decoration: none; }

.ZW .imgprop { filter: gray; filter: grayscale(100%); -webkit-filter: grayscale(100%); }
.ZW .PO_hyp_favo { display: none; }
.ZW a:hover { cursor: not-allowed; }
.ZW.clcktr a:hover{cursor:pointer;}
    .ZW a:hover .overlay { display: none; }
.zoekmodule .btn { width: 100%; margin-bottom: 15px; }
.fo-filterdropdown { margin-bottom: 15px; }

.ProjItem { background: #f5f5f5; color: #333; min-height: initial !important; }
    .ProjItem h3 { color: #333; }
.proj_img { width: 100%; float: left; display: block; }
.proj_map { display: none; }
.proj_info { width: 100%; float: left; display: block; }
    .proj_info h3 { text-align: left; }
.lbl_peb { position: absolute; bottom: 10px; left: 10px; }

.aanbod .headInfo {
    position: relative;
}
.headInfo .overlay {
    background: rgba(0,0,0,0.4);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.headInfo .container { position: relative; }

.aanbod .headInfo .zoekmodule, .zoekmodule-titel {
    position: relative;
    z-index: 1;
}

.aanbod .headInfo .zoekmodule-titel {
    display: flex;
    padding: 15px;
}
    .aanbod .headInfo .zoekmodule-titel img {
        height: 100px;
        margin-right: 25px;
    }
/*-----AANBOD*/

/*propertydetail*/
.property_detail .headInfo h1{color:#555;}
#pictures { position: relative; float: left; display: block; width: 100%; height: 760px; }
.btnEnlarge { position: absolute; width: 100% !important; height: 100% !important; background: rgba(255,255,255,0.5) !important; color: #555 !important; top: 0; border: none !important; box-shadow: none !important; margin: 0 !important; border-radius: 0 !important; padding-top: 25% !important; font-size: 5em; opacity: 0; }
    .btnEnlarge:hover { opacity: 1; }
#gmapPD { background: #595959; width: 100%; height: 760px; position: absolute; float: left; }
.btnbox_switchmappic { position: absolute; bottom: -5px; right: 20%; z-index: 9; border-bottom: 1px solid #eee; }
#btn_switchpict, #btn_switchmap { height: 44px; padding: 0 15px; margin: 0; float: right; border: none; background: #fff; color: #333; }
#btn_switchpict { border-radius: 0 5px 0 0; }
#btn_switchmap { border-radius: 5px 0 0 0; border-right: 2px dashed #ddd; }
.blockPrice { background: rgba(0,0,0,.5); border-radius: 5px 5px 0 0; padding: 10px; color: #fff; }
    .blockPrice span { font-size: 2em; font-weight: bold; }
    .blockPrice .prefix { font-size: 0.5em; font-weight: normal; }
    .blockPrice i { font-style: normal; }
.smallinfo { margin: 15px 0; }
.grayblock { background: #f4f4f4; padding: 25px; }
    .grayblock .shortinfo { padding: 0; color: #333; }
        .grayblock .shortinfo li { list-style-type: none; border-bottom: 1px solid #ddd; padding: 10px 0; text-align: right; float: left; display: block; width: 100%; }
            .grayblock .shortinfo li label { float: left; }
    .grayblock button { width: 100%; font-weight: bold; text-transform: none; font-size: 1.5em; text-shadow: 1px 1px 2px #530101; transition: background 1s; margin-top: 10px; }
    .grayblock span.socialproof { font-size: 0.9em; text-align: center; width: 100%; display: block; font-style: italic; margin: 6px 0 20px; float: left; color: #999; }
    .grayblock .name { color: #e30d13; font-size: 1em; font-weight: 400; margin-top: 23px; display: block; }
    .grayblock .phone { font-size: 1.1em; color: #555; font-weight: 400; display: block;  }
    .grayblock small.ref { font-style: italic; color: #aaa; float: left; display: block;}
.table-striped>tbody>tr:nth-of-type(odd) { background-color: #454545; }
.cirle { overflow: hidden; border-radius: 50%; border: 3px solid #fff; box-shadow: 0 2px 2px #ccc; }
.social { border-top: 2px solid #fff; display: block; width: 100%; margin-top: 20px; text-align: center; padding: 15px 0 0; }
    .social span { font-size: 0.9em; color: #555; clear: both; width: 100%; display: block; }
    .social a { background: #555; border-radius: 3px; width: 44px; height: 44px; text-align: center; color: #fff; display: inline-block; padding-top: 5px; margin-top: 10px; font-size: 1.5em; }
        .social a:hover { background: #222; }
.description { line-height: 1.8em; }
.descr h2 { background: none; color: #e30d13; text-transform: uppercase; text-align: left; margin-bottom: 0; }
.descr span.title { color: #aaa; text-transform: uppercase; }
.lnkFa { text-decoration: underline; background: none; border: none; color: #aaa; padding: 12px 0; text-align: center; width: 100%; }
/*curtain css effect*/
.property_detail section { position: relative; z-index: 2; background: #393938; float: left; width: 100%; }
#detailPage { margin-bottom: 280px; box-shadow: 0 -2px 20px rgba(0,0,0,0.5); padding-bottom: 80px; }
.splashContainer { bottom: 0; left: 0; right: 0; height: 600px; position: fixed !important; z-index: 1 !important; z-index: 1; }
.background { background: #fff; background-size: cover !important; -webkit-filter: blur(10px); -moz-filter: blur(10px); -o-filter: blur(10px); -ms-filter: blur(10px); filter: blur(10px); width: 100%; position: absolute; left: 0; top: 0; height: 100%; }
.splash { background: rgba(0,0,0,0.5); width: 80%; margin: 0 auto; padding: 50px 25px; margin-top: 100px; position: absolute; left: 50%; margin-left: -40%; }
    .splash h3 { color: #fff; font-size: 2em; }
    .splash h4 { color: #aaa; font-size: 1em; margin: 10px 0 25px; }
    .splash button { width: auto; float: none; margin: 0 auto; font-weight: bold; padding: 15px 20px; display: block; }
/*--curtain*/
.tbl2cols td { width: 50%; }
#detailPage h4 { background: url(../imgsite/borders.jpg) no-repeat center bottom; height: 50px; margin: 15px 0 50px; font-size: 1.5em; }
.bestanden { background: #eee; width: 100%; display: block; padding: 15px; margin: 8px 0; }
.fac { margin-bottom: 15px; }
.mb50 { margin-bottom: 50px; }
.property_detail .fo-favo-active { color: #81bd00; }
.grayblock h4 { background: none !important; text-align: left; font-size: 1em !important; height: auto !important; margin: 0 0 15px !important; color: #aaa; }
.tblOnderliggende .active { cursor: pointer;  }
    .tblOnderliggende .active td { background: #333 !important; }
.tblOnderliggende tr.danger td { color: #333; }
.imgPolaroid { background: #f1f1f1; padding: 7px 7px 4px; transform: rotate(15deg); box-shadow: 4px 4px 2px #ddd; }
    .imgPolaroid .mark { font-family: 'Waiting for the Sunrise', cursive; padding: 0; background: none; text-align: center; width: 100%; display: block; }
        .imgPolaroid .mark i { transform: rotate(12deg); display: inline-block; margin-right: 10px; }
.whoops { font-size: 1.5em; font-weight: bold; }
.UpperContainer { padding: 50px 0 30px; }
    .UpperContainer h2 { height: auto; margin-top: 50px; font-size: 1.2em; margin-bottom: 0; text-align: left; background: none; padding: 0; }
.graybar { background: #f5f5f5 !important; padding: 75px 0 50px; }
.other { text-align: center; }
    .other a { display: inline-block; clear: both; width: auto; margin: 20px auto 10px; float: none; text-align: center; }
    .other .btnRed { font-weight: bold; padding: 20px 40px; }
    .other .txtLink { width: 100%; display: block; min-height: 44px; padding-top: 10px; }
.lnkOv { color: #bbb; }
.singleimg { width: 1142px; }

.P_ond .P_info h3 { margin-bottom: 0; }
.P_ond .P_info span.title { text-transform: uppercase; width: 100%; display: block; color: #555; font-size: 1.5em; font-style: italic; }
.P_ond .P_info span.block_price { font-weight: bold; color: #e30d13; }

/*favos*/
.headInfo p { color: #fff; font-size: 1.2em; }
.box_startFavourites { text-align: center; background: #f8f8f8; color: #333; border-radius: 5px; border: 1px solid #ddd; text-align: center; padding: 50px 25px; margin-bottom: 50px; float: left; width: 100%; margin: 25px 0; }
    .box_startFavourites a { width: auto; float: none; display: inline-block; padding: 12px 30px; }
    .box_startFavourites h3 { color: #333; }
.bg-info { padding: 20px; border-radius: 5px; border: 1px solid #fff; background: #fff; font-size: 1.5em; float: left; width: 100%; display: block; margin-bottom: 25px; }
    .bg-info .btnRed { width: auto; float: right; font-size: 0.9em; text-transform: none; }
    .bg-info p { width: auto; float: left; margin-top: 5px; color: #333; }

/*contactform*/
.form { margin: 50px 0; }
    .form .form-control { margin-bottom: 15px; min-height: 44px; }
.btn_contactform { min-height: 44px; background: #e30d13; }
    .btn_contactform:hover { color: #fff; background: #d70505; }
.form .address { display: none; }
/* -- contactform*/

/* Tekstpagina */
.umb-grid h3 { color: #e30d13; text-align: left; margin: 50px 0 25px; }
.umb-grid p { margin: 0 0 20px; }
.umb-grid h4 { text-align: left; }
.umb-grid h5 { text-align: left; font-size: 18px; margin-top: 10px; margin-bottom: 10px;}
.umb-grid h6 { text-align: left; font-size: 16px; margin-top: 10px; margin-bottom: 10px; color:#000;}
.umb-grid img { margin: 0 auto; float: none; display: block; max-width: 100%; }
/*referenties*/
.refbox { background: #eee; width: 100%; float: left; display: block; height: 200px; border-radius: 5px; text-align: center; padding: 25px; margin-bottom: 15px; color: #333; }
    .refbox strong { display: block; clear: both; font-size: 4em; color: #e30d13; }
.refs h2 { margin-top: 50px; float: left; width: 100%; }
.bubble { position: relative; display: inline-block; max-width: 100%; min-height: 1.5em; padding: 20px; background: #FFFFFF; border: #dcdcdc solid 4px; border-radius: 20px; margin-bottom: 30px; color: #333; }
    .bubble:after { content: ""; position: absolute; bottom: -15px; left: 60%; border-style: solid; border-width: 15px 15px 0; border-color: #FFF transparent; display: block; width: 0; z-index: 1; }
    .bubble:before { content: ""; position: absolute; bottom: -19.5px; left: calc(60% - 3px); border-style: solid; border-width: 18px 18px 0; border-color: #dcdcdc transparent; display: block; width: 0; z-index: 0; }
.divBoxRef{padding:5px;}


/*kantoren*/
.offices { margin: 30px 0; }
.officeBox { background: #fff; box-shadow: 0 0 5px #111; margin: 25px 0; position: relative; color: #333; min-height: 622px; }
    .officeBox h2 { padding-bottom: 15px; margin-bottom: 10px; font-size: 1em; color: #333; }
    .officeBox h3 { margin: 0 0 25px; font-size: 1em; color: #333; }
    .officeBox p, .officeBox a, .team p, .team a { padding: 0 15px; width: 100%; text-align: center; display: block; }
    .officeBox .btnOfficeEmail { min-height: 44px; border: 2px solid #eee; border-radius: 4px; width: 80%; margin: 10px 10% 10px; padding-top: 2px; font-weight: bold; text-transform: uppercase; font-size: 0.9em; background: #fff; color: #e30d13; }
        .officeBox .btnOfficeEmail:hover { color: #555; }
    .officeBox .btnEmailHidden, .team .btnEmailHidden { background: none; color: #e30d13; text-transform: uppercase; font-weight: bold; font-size: 0.9em; }
    .officeBox .nrs { min-height: 75px; }
.btnOpeningsuren { display: block; min-height: 44px; border: 2px solid #eee; border-radius: 4px; width: 80%; margin: 0 10% 60px; padding-top: 2px; font-weight: bold; text-transform: uppercase; font-size: 0.9em; }
    .btnOpeningsuren:hover { background: #eee; }
.btnShowTeam { position: absolute; bottom: 0; left: calc(50% - 90px); width: 180px; color: #e30d13; text-decoration: underline; }
    .btnShowTeam:hover, .btnShowTeam:focus { color: #e30d13; text-decoration: none; border: none; outline: none; }

.officeBox a:hover { color: #555; text-decoration: none; }
.officeBox .imgClip { background: #eee; }
    .officeBox .imgClip img { margin: 0 auto; float: none; display: block; }
.officeBox i { color: #e30d13; }
.extra { padding-bottom: 50px; display: none; }
    .extra .imgteam { background: #eee; width: 100%; display: block; width: 215px; height: 215px; border-radius: 50%; overflow: hidden; margin: 0 auto; border: 5px solid #fff; box-shadow: 2px 2px 3px #ddd; margin-top: 50px; }
        .extra .imgteam img { display: block; margin: 0 auto; float: none; }
    .extra h3 { font-size: 1.5em; color: #e30d13; text-transform: none; font-weight: 400; margin: 15px 0 0; }
    .extra h4 { text-transform: none; font-weight: 300; margin: 5px 0 15px; font-size: 1em; }
    .extra p strong { font-size: 1.4em; }
.btnExtra { position: absolute; bottom: 0; right: 0; background: rgba(0,0,0,0.8); color: #fff; border-radius: 5px 0 0 0; z-index: 2; border: none; min-height: 44px; padding: 0 15px; }
    .btnExtra i { color: #fff; }
.extra .exc { width: auto; border: none; margin: 0; }
.gmapRoute { background: #eee; width: 100%; height: 350px; margin-bottom: 25px; }
.directionsPanel { margin: 15px 0; float: left; display: block; width: 100%; }
.formR input { width: 58%; float: left; }
.formR button { width: 40%; margin-left: 2%; }
button.lnkRoute { background: none; border: none; color: #e30d13; text-align: center; width: 100%; padding: 0; margin: -12px 0 10px 0; text-decoration: underline; float: left; }
    button.lnkRoute:hover { text-decoration: none; }
.timemodl table { width: 100%; }
    .timemodl table td { padding: 5px; }
    .timemodl table tr:nth-child(2n+1) td { background: #eee; color: black; }
.teammember { min-height: 454px; }
.teammember a { font-weight: 300; padding: 15px; color: #fff; }
.team h2 { font-size: 1.6em; }

/*uzoekt*/
.error { color: #e00; }
.uzoekt_box { background: #f7f7f7; display: block; width: 100%; margin: 0 0 25px; border-radius: 5px; padding: 25px 25px 5px; border: 1px solid #ddd; color: #333; }
    .uzoekt_box label { font-weight: normal; margin-bottom: 15px; }
.zoekfiche .form-control { margin-bottom: 25px; }
.input-group .form-control { margin-bottom: 0; }
.zoekfiche .btnRed { text-transform: none; font-weight: 400; }
.zoekfiche h2 { font-size: 1em; padding: 0 0 25px; margin: 50px 0 25px; }
.uzoektFBgreen { background: #81bd00; border: 1px solid #050; border-radius: 8px; margin: 25px 0; }
    .uzoektFBgreen h2 { color: #050; margin: 25px 0; padding: 0; background: none; }
.uzoektFBred { background: #e30d13; border: 1px solid #530101; border-radius: 8px; margin: 25px 0; }
    .uzoektFBred h2 { color: #530101; margin: 25px 0; padding: 0; background: none; }

/*404*/
.fourofour { padding: 50px 0; text-align: center; }
    .fourofour h1 { }
    .fourofour .lnkHome { width: auto; text-align: center; display: inline-block; height: 44px; border: 3px solid #eee; border-radius: 5px; padding: 7px 25px 0; margin: 0 auto; float: none; }
    .fourofour p { margin: 25px 0; text-align: center; font-size: 2em; }
    .fourofour .lnkAanbod { float: left; display: block; width: 31.33%; margin-right: 1%; font-weight: bold; }
    .fourofour .legerol { margin-top: 50px; }

/*WIDGET OPINION SYSTEM*/
.opinion-system-widget-company-rating { float: right; position: absolute; top: -50px; right: 15px; }
    .opinion-system-widget-company-rating .os-bootstrap { background: none; }
        .opinion-system-widget-company-rating .os-bootstrap .os-row { width: fit-content; }
            .opinion-system-widget-company-rating .os-bootstrap .os-row span {
                color: white !important;
                font-size: 12px !important;
                font-weight: bold !important;
                text-decoration: none !important;
                text-shadow: 0 1px rgba(0, 0, 0, .35);
            }

@media screen and (min-width:768px) {
    .cookiebar button { float: right; }
    .cookiebar a { float: right; margin-right: 20px; }
    /*HOME*/
	.headInfo{background:url(../video/Home_still.jpg) no-repeat center center; background-size:cover;}
    .headInfo h1 { font-size: 3em; }
    .zoekmodule_home .rbg_transaction { margin-bottom: 0; }
    .btnservices { font-size: 1.7em; }
    .btnkmi { padding-right: 20px; }
        .btnkmi:after { margin-top: -73px; right: 10px; }
    .btnestimation:before { margin-top: 6px; left: 10px; }
    .widgetBox { min-height: 545px; }
    #lnkFavorietenP { float: none; display: inline-block; width: auto; border: 2px solid #eee; border-radius: 5px; text-align: center; width: 44px; }
        #lnkFavorietenP i { margin: 0; }
        #lnkFavorietenP span { display: none; }
    .P_item { min-height: 400px; }
    .P_item .overlay h3 { font-size: 18px; }
    /*---HOME*/
    /*PropertyDetail*/
    .whoops { font-size: 2em; }
    .imgPolaroid .mark { font-size: 2em; }
    /*
    nav a { font-size: 0.8em; }

    .sm { padding-top: 50px; }
    .searchs { margin-top: 45px; }

    .box { min-height: 217px; }
    .ctrCTA button { clear: both; display: block; margin-left: 25% !important; padding: 15px 0 !important; width: 50%; }*/
}

@media screen and (min-width:992px) {
    .cookiebar button { margin-top: 0; }
    .cookiebar a { margin: 12px 20px 0 0; }
    .logo { margin: 5px 0; }
    .wrapper { min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -209px; }
    footer, .push { height: 208px; clear: both; }
    /*eof sticky footer*/
    nav { display: block; float: right; width: auto; }
        nav a { width: auto; display: inline-block; background: none; font-size: 1em; }
    /*HOME*/
    .zoekmodule_home .fo-filterdropdown, .zoekmodule_home .btnRed { margin-bottom: 0; }
    .IDK .P_item, .rowRefProps .P_item { min-height: 200px; }
    .P_item { min-height: 350px; }
        .P_item .overlay { opacity: 0; }
    .headInfo h1 { font-weight: 700; }
    .btnkmi:after { margin-top: -53px; right: 10px; }
    .btnestimation { padding-left: 150px; }
    .btnestimation:before { margin-top: 28px; }
    .widgetBox { min-height: 700px; margin-top: 50px; }
    .speechbubble { background: #e30d13; left: 25px; padding: 15px 30px; top: 25px; box-shadow: 2px 2px 2px #555; }

    /*aanbod*/
    .proj_img { width: 49%; float: left; display: block; }
    .proj_map { width: 25%; float: left; display: block; }
    .proj_info { width: 26%; float: left; display: block; padding: 21px 0 0 25px; }
        .proj_info .block_price { display: block; width: 100%; color: #e30d13; font-weight: 700; margin: 10px 0; font-size: 1.1em; }
        .proj_info h3 { text-align: left; font-size: 1em; margin: 0; }
        .proj_info .title { color: #888; font-style: italic; margin-bottom: 15px; font-size: 1.4em; font-weight: 300; }
        .proj_info .bullets { margin-top: 15px; float: left; display: block; width: 100%; }
    .bullets ul { padding: 0 0 0 20px; }
        .bullets ul li { margin-bottom: 10px; border-bottom: 1px solid #eee; padding-bottom: 10px; }

    /*propertydetail*/
    .smallinfo { margin: -65px 0 15px; }
    .descr { padding-top: 25px; }
    .whoops { font-size: 3em; }
    /*curtain css effect*/
    .splash h3 { font-size: 2.5em; }
    .splash h4 { font-size: 1.5em; }
    .splash button { padding: 15px 50px; }
    #detailPage { padding-bottom: 150px; }

    /*kantoren*/
    .officeBox p { line-height: 1.7em; }
    .halfwidth { width: 48% !important; margin: 0 1% 60px !important; float: left; }

    /*permanente scrollknop*/
    #btnScroll { position: fixed; bottom: 10px; right: 10px; display: block; background: rgba(194, 0, 0, 0.80); color: #fff; width: 44px; height: 44px; text-align: center; z-index: 999; border-radius: 5px; font-size: 2em; }
    .bouncing { -webkit-animation: bounce 1s infinite; }

    .opinion-system-widget-company-rating {
        position: initial;
    }

    @-webkit-keyframes bounce {
        0% { bottom: 5px; }
        25%, 75% { bottom: 15px; }
        50% { bottom: 20px; }
        100% { bottom: 0; }
    }
}

@media screen and (min-width:1050px) {
    .btnbox_switchmappic { bottom: 0; }
}

@media screen and (min-width:1200px) {
    /*HOME*/
    .IDK .P_item{ min-height: 291px; }
    .rowRefProps .P_item { min-height: 240px; }
    .P_item { min-height: 370px; }
    .home .headInfo { height: 600px; }
    .headInfo video { margin-top: -120px; }
    .btnservices { padding-top: 25px; padding-bottom: 25px; font-size: 2.2em; }
    .btnestimation strong { display: block; }
    .btnestimation:before { left: 50px; margin-top: 38px; }
    .btnkmi { padding-top: 25px; }
        .btnkmi:after { margin-top: -67px; right: 50px; }
    .widgetBox { min-height: 600px; position: relative; }
        .widgetBox .btnWidget { position: absolute; bottom: 25px; left: 50%; width: 100px; margin-left: -50px; }
    .P_item .overlay h3 { color: #fff; font-size: 1.5em; }
    /*AANBOD*/
    /*propertydetail*/
    .splash { width: 60%; margin-left: -30%; }
    #detailPage { margin-bottom: 460px; }
    .splashContainer { height: 700px; }
    .grayblock .phone { font-size: 1.3em; }
}

@media screen and (min-width:1360px) {
    .P_item { min-height: 390px; }
}

@media screen and (min-width:1440px) {
    /*HOME*/
    .IDK .P_item, .rowRefProps .P_item { min-height: 340px; }
    .P_item .overlay h3 { color: #fff; }
    .P_item { min-height: 405px; }

    .aanbod .headInfo .zoekmodule-titel {
        margin-left: -155px;
    }
}

@media screen and (min-width:1583px) {
    .widgetBox { min-height: 500px; }
    .P_item { min-height: 435px; }
}

@media screen and (min-width:1633px) {
    .IDK .P_item{ min-height: 405px; max-height: 405px; }
    .rowRefProps .P_item { min-height: 250px;}
}

@media screen and (min-width:1650px) {
    .P_item { min-height: 450px; }
}

@media screen and (min-width:1720px) {
    .P_item { min-height: 475px; }
}

@media screen and (min-width:1820px) {
    .P_item { min-height: 500px; }
}

@media screen and (max-width:360px) {
    .os-rating-logo { display: none !important; }
}

/*ipad landscape*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
    .headInfo .headVideo{display:none;}
    .headInfo{background:url(../video/gicVideoStill.jpg) no-repeat center center; background-size:cover;}
}
